/*------------------------------------------------*/
/*------------------[BASE STYLES]-----------------*/
/*------------------------------------------------*/
body {
	margin: 0px;
	padding: 0;
	color: #5b5b58;
	background-color:#f4ecc5;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background-image: url(../../../images/pure-gold.jpg);
	background-position: center 0px;
	background-attachment: fixed;
}
#top-bar {
	background-image: url(../../../images/bg-top-Fade.jpg);
	background-repeat: repeat-x;
	background-position: center 74px;
	width: 100%;
}
#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../../../images/bg-scrolls-beige.gif);
	background-position: center 75px;
	background-repeat: no-repeat;
}

#arcTop {
	background-image: url(../../../images/arcTop.png);
	background-repeat: no-repeat;
	background-position: center -95px;
	height: 342px;
	width: 493px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -786px;

}
#arcBot {
	background-image: url(../../../images/arcBot.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 140px;
	width: 1086px;
	position: absolute;
	top: 211px;
	left: 50%;
	margin-left: -502px;
	 z-index: 1000; 
}
a:link, a:visited {
	text-decoration: none;
	color: #4D75B7;
}
a:hover { color: #3B3B3B; }
a { outline: none; }
h1 {
	color: #D36D12;
	font-size: 24px;
	font-family: Georgia;
	font-weight: normal;
	background-image: url(../../../images/h1BG.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 30px;
	margin-bottom: 5px;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 40px;
}
h2 {
	color: #D7B515;
	font-family: Georgia;
	font-weight: normal;
	font-size: 18px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h3 {
	font-weight: normal;
	font-size: 15px;
	color: #D36D12;
	font-family: Georgia;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 20px;
}
h4 {
	color: #D36D12;
	}

ul { list-style-image: url(images/bullet.gif); line-height: 23px;}
blockquote {
	overflow: auto;
	background-color: #f5f5f5;
	border: 1px solid #e0e0e0;
	height: 50px;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
.blogTitleHeader {
	color: #D36D12;
	font-size: 24px;
	font-family: Georgia;
	font-weight: normal;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 30px;
	margin-bottom: 0px;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 0px;
}
.titleText {
	color: #D36D12;
	font-size: 24px;
	font-family: Georgia;
	font-weight: normal;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 30px;
	margin-bottom: 5px;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 40px;
}

/*------------------------------------------------*/
/*------------------[MAIN LAYOUT]-----------------*/
/*------------------------------------------------*/
.headings { width: 194px; background-color: #eeeedd; display: block; height: 28px; font-weight: bold; color: #7b7b6f; padding-left: 20px; padding-top: 3px; clear: both; }
.header {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	height: 191px;
	width: 100%;
	margin-top: 0px;
	padding: 0px;
}
#wrapper2 {
	width: 950px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.post-wrapper { width: 636px; margin-top: 15px; }
.rule { clear: both; border-top: 1px solid #eeeedd; width: 636px; margin: 15px 0px; float: left; }
.home-wrapper { width: 636px; border-top: 1px solid #eeeedd; margin-top: 15px; }
.home-left { width: 420px; border-right: 1px solid #eeeedd; float: left; }
.home-post-wrap { width: 395px; border-bottom: 1px solid #eeeedd; padding: 15px 25px 25px 0px; }
.home-post-wrap-2 { width: 636px; border-bottom: 1px solid #eeeedd; padding: 15px 0px; }
.home-post-wrap-3 { width: 636px; border-bottom: 1px solid #eeeedd; padding: 0px; }
.home-right { width: 214px; float: left; }
.readmore { background-image: url(images/bullet.gif); background-repeat: no-repeat; background-position: left; float: right; padding-left: 20px; margin-top: 10px; }
.readmore a:link, .readmore a:hover { color: #7b7b6f; }

#container {
	float: left;
	width: 950px;
	background-color: #FFF;
	/*
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	*/
	background-image: url(../../../images/decoration-page.gif);
	background-repeat: no-repeat;
	background-position: 480px bottom;
	}
#left-div {
	width: 665px;

	float: left;
	padding-left: 28px;
}
#left-inside { float: left; padding: 0px 0px 0px 19px; }
.adwrap { margin-left: 9px; float: left; padding: 5px 0px; }
.adwrap a, .adwrap a:hover, .adwrap a:visited { margin-right: 5px; margin-bottom: 5px; display: block; float: left; }
.home-sidebar-box { padding: 15px 0px 0px 20px; float: left; clear: both; }
.home-sidebar-box ul { margin: 0px 0px 15px 15px; padding-left: 0px; float: left; }
.thumbnail-div { border: 1px solid #e7e7d4; float: left; margin-right: 10px; padding: 6px; display: inline; }
.post-info { color: #abab91; font-size: 12px; text-transform: uppercase; float: left; clear: both; }
.post-info a:link, .post-info a:hover, .post-info a:visited { color: 	#000; }
.logo { float: left; width: 950px; height: 65px; }
.slogan { background: #fff; border: 1px solid #e5e5cf; font-size: 24px; color: #887a68; float: left; text-transform: lowercase; padding: 8px 10px; height: 23px; }
.current-category { background-color: #FFF; color: #7b7b6f; border: 1px solid #EBEBEB; padding: 5px; display: block; margin-bottom: 10px; margin-top: 25px; width: 603px; }


/*------------------------------------------------*/
/*---------------------[TITLES]-------------------*/
/*------------------------------------------------*/
.titles a:link, .titles a:visited, .titles a:active { text-decoration: none; font-size: 20px; font-family: Georgia; margin-top: 10px; color: #6a909f; float: left; margin-bottom: 15px; clear: both; }
.titles-orange a:link, .titles-orange a:visited, .titles-orange a:hover { text-decoration: none; font-size: 20px; font-family: Georgia; margin-top: 10px; float: left; margin-bottom: 15px; color: #e56100; }
.post-title { margin-top: 30px; }
.bluetitle, .bluetitle a:link, .bluetitle a:hover, .bluetitle a:visited { font-size: 72px; font-family: Georgia; color: #76a0b0; float: left; }
.redtitle, .redtitle a:link, .redtitle a:hover, .redtitle a:visited { font-size: 72px; font-family: Georgia; color: #e56100; float: left; }


/*------------------------------------------------*/
/*--------------------[COMMENTS]------------------*/
/*------------------------------------------------*/
.commentmetadata { text-transform: uppercase; color: #abab91; font-size: 12px; text-transform: uppercase; margin-top: 10px; }
#comments { margin-top: 30px; }
.commentmetadata a:link, .commentmetadata a:hover, .commentmetadata a:visited { color: #abab91; }
.fn, .fn a:link, .fn a:hover, .fn a:visited, .says { color: #e56100; font-family: Georgia; font-size: 17px; font-style: normal; }
.avatar { border: 5px solid #eeeedd; margin-bottom: -15px; margin-right: 10px; width: 40px; height: 40px; }
.comment, .pingback { border-bottom: 1px solid #eeeedd; margin-bottom: 15px; float: left; clear: both; width: 100%; list-style: none; }
.children .comment { border-top: 1px solid #eeeedd; border-bottom: none; padding-top: 15px; margin-bottom: 0px; }
.comment-reply-link, .comment-reply-link:visited { color: #fff !important; display: block; font-weight: bold; background-color: #76a0b0; padding: 2px 7px; float: right; text-transform: lowercase; font-size: 11px; margin-bottom: 10px; margin-top: -10px; }
.commentlist { float: left; margin-left: 0px; padding-left: 10px; }
.comment-reply-link:hover { background-color: #a0bf73; color: #fff; }
.cancel-comment-reply a:link, .cancel-comment-reply a:visited { color: #fff !important; display: block; font-weight: bold; background-color: #76a0b0; padding: 0px 5px; text-transform: lowercase; font-size: 10px; float: left; clear: both; }
#commentform { clear: both; float: left; }
.cancel-comment-reply a:hover { background-color: #a0bf73; color: #fff; }
#respond { float: left; width: 100%; }


/*------------------------------------------------*/
/*-----------------[COMMENT FORM]-----------------*/
/*------------------------------------------------*/
#commentform { margin: 10px 0px 0px 20px; }
#commentform textarea { background: #f8f7f6; border: 1px solid #d6d3d3; width: 350px; padding: 10px; }
#commentform #email { font-size: 1.1em; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
#commentform #author { font-size: 1.1em; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
#commentform #url { font-size: 1.1em; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }


/*------------------------------------------------*/
/*---------------[PAGES NAVIGATION]---------------*/
/*------------------------------------------------*/
#pages { width: 100%; float: left; height: 74px; background-color: #84A82F; }
#pages-inside {
	width: 100%;
	float: left;
	height: 70px;
	background-color: #ADCB67;
	background-position: center;
}
#pages-inside-2 { width: 950px; margin: auto; }
#pages-inside ul { list-style-type: none; list-style-image: none; padding: 0px 0px 0px 0px; margin: 0px; }
#pages-inside ul li { float: left; display: block; height: 70px; padding: 0px; margin: 0px; }

#pages-inside ul li a:link, #pages-inside ul li a:visited, #pages-inside ul li a:active {
	float: left;
	color: #fff;	
	height: 47px;
	font-size: 14px;
	padding: 23px 20px 0px 20px;
	margin: 0px;
	display: block;
}
#pages-inside ul li a:hover { background-color: #D48914; }
		/*-------------[DROPDOWN MENU]------------*/
		.nav, .nav * { margin:0; padding:0; list-style:none; }
		.nav ul {
	position:absolute;
	top:-9999em;
	border-bottom: 4px solid #6b919f;
	z-index: 1500;
}
		.nav li { float:left; position:relative; z-index:1600; }
		.nav a { display:block; }
		.nav ul li { width: 100%; }
		
		.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:48px; }
		.nav li:hover li ul, .nav li.sfHover li ul { top:-9999em; }

		/* .nav li:hover li li { left:220px; top: -9999em; display:none;}   JD */

		.nav li li:hover ul, ul.nav li li.sfHover ul { left:220px; top:0px; display:block }
		/* .nav li li ul, ul.nav li li ul { left:220px; top: -9999em; }   JD */
		
		
		.nav li:hover ul, .nav li li:hover ul { top: -9999em; }  
		
		.nav li li { display: block; padding: 0px; height: auto !important; }
		.nav li:hover { background-color: #D48914 !important; }
		.nav li li a:link, .nav li li a:visited { width: 180px; display: block; background-color: #abc97f; height: auto !important; }
		.nav li li a:hover { background-color: #D48914 !important; }
		
		
/*------------------------------------------------*/
/*-------------[CATEGORIES NAVIGATION]------------*/
/*------------------------------------------------*/
#categories {
	width: 950px;
	float: left;
	background-color: #ADCB67;
	min-height: 5px;
	margin-top: 0px;
}
#categories ul { margin: 0px; padding-left: 0px; list-style-type: none; list-style-image: none; float: left; }
#categories ul li { float: left; display: block; padding-left: 0px; height: 48px; }
#categories ul li a:link, #categories ul li a:visited, #categories ul li a:active { height: 24px; display: block; color: #FFFFFF; font-size: 12px; padding: 12px 20px; float: left; margin: 0px; }
#categories ul li a:hover { background-color: #D48914; }
	/*-------------[DROPDOWN MENU]------------*/
	#nav2 ul { border-bottom: 4px solid #ebe9d8; }
	#nav2 li { z-index: 1600; }
	#nav2 li:hover ul, ul#nav2 li.sfHover ul { top:70px; }
	#nav2 li:hover ul li:hover ul { top:0px; }
	#nav2 li li a:link, #nav2 li li a:visited { height: 35px; padding: 10px 20px 0px 20px; }
	#nav2 li:hover { background-color: #D48914 !important; }
	#nav2 li li a:hover { background-color:#D48914 !important; }
	#nav2 li li a:link, #nav2 li li a:visited {
	  background-color: #ADCB67;
	  padding-bottom: 8px;
    }
	#nav2 li li:hover a:link, #nav2 li li:hover a:visited {
	  background-color: #D48914;
	  padding-bottom: 8px;
    }
	#nav2 li li:hover li a:link, #nav2 li li:hover li a:visited {
	  background-color: #ADCB67;
	  padding-bottom: 8px;
	  display:block
    }
	#nav2 li li li a:link, #nav2 li li li a:visited {
	  display:none
    }
	
/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 12px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
p img { padding: 0; max-width: 100%; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left }


/*------------------------------------------------*/
/*---------------[ABOUT ME SECTION]---------------*/
/*------------------------------------------------*/
#about-image { float: left; display: inline; margin-right: 10px; border: 5px solid #fff; }


/*------------------------------------------------*/
/*-------------------[SIDEBAR]--------------------*/
/*------------------------------------------------*/
#sidebar { float: right; width: 251px; color: #959487; background-color: #e9e9d9; border-right: 1px solid #dedeca; padding-left: 1px; }
.sidebar-box {
	margin-bottom: 5px;
	float: right;
	width: 220px;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	background-color: #f5f5eb;
	padding-top: 18px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-left: 15px;
}
				.sidebar-box ul li a:link, .sidebar-box ul li a:visited, .sidebar-box ul li a:active { color: #959487; }
				.sidebar-box ul li { margin: 5px 3px 3px 5px; clear: both; }
				.sidebar-box ul { list-style: circle; clear: both; margin-left: 0px; padding-left: 20px; margin-top: 0px; padding-top: 0px; }
				.sidebar-box ul li a:hover { color: #959487; }
				.sidebar-box-title {
	font-size: 13px;
	color: #FFF;
	background-color: #D2C40F;
	float: left;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}


/*------------------------------------------------*/
/*---------------[FEATURED ARTICLES]--------------*/
/*------------------------------------------------*/
.titles-featured a, .titles-featured a:hover, .titles-featured a:visited, .titles-featured, .post-title a:link, .post-title a:hover, .post-title a:visited { margin-bottom: 10px; font-family: Georgia; color: #e56100; float: left; font-size: 28px; line-height: 30px; font-weight: normal; }
.featured-date { text-transform: uppercase; color: #76a0b0; font-family: Arial; font-size: 25px; float: left; margin-left: 12px; line-height: 30px; }
.featured-thumb { border: 10px solid #eeeedd; margin-bottom: 19px; }
.featured { background-color: #FFF; width: 636px; margin-top: 20px; }
.featured-thumb-wrapper { position: relative; float: left; }
.featured-categories { position: absolute; width: 690px; float: left; margin-top: -85px; margin-left: -17px; }
.featured-categories ul, .featured-categories li { list-style: none; float: left; }
.featured-categories a:link, .featured-categories a:visited { background-color: #76a0b0; font-weight: bold; text-transform: uppercase; display: block; padding: 5px 10px; color: #fff; float: left; margin-right: 10px; }
.featured-categories a:hover { background-color: #80b79f; }
.featured-content { float: right; width: 353px; margin-right: 5px; }


/*------------------------------------------------*/
/*--------------------[FOOTER]--------------------*/
/*------------------------------------------------*/
#footer { clear: both; float: left; width: 669px; padding-left: 28px; color: #7b7b6f; padding-top: 14px; font-size: 11px; background-color: #f5f5eb; border-bottom: 4px solid #e9e9d9; }
		.footer-box { float: left; width: 200px; margin-right: 23px; margin-bottom: 20px; }
				.footer-box ul { list-style: none; margin: 0px; padding-left: 0px; }
				.footer-box li { margin-bottom: 10px; }
				.footer-box h3 { color: #709e8a; font-family: Georgia; margin-bottom: 15px; font-size: 18px; }
				#footer a:link, #footer a:hover, #footer a:visited { color: #7b7b6f; font-size: 11px; }
#footer-two {
	margin-top: 10px;
	width: 569px;
	background-image: url(../../../images/white-transp-bg.png);
	background-repeat: repeat;
	float:left;
	padding-left:20px;
	padding-right:20px;
	clear:both;
	padding-bottom: 10px; 
	padding-top: 10px; 
}

/*------------------------------------------------*/
/*--------------------[SEARCH]--------------------*/
/*------------------------------------------------*/
.search_bg {
	float: right;
	margin-top: 18px;
	margin-left: 10px;
	z-index: 1000;
}
.search_bg #s { background: #FFF; font-size:11px; color:#abab91; font-family: Arial; width:150px; vertical-align:middle; padding:10px; border: 1px solid #e5e3d3; }
.search_bg #searchsubmit {
	background-color: #d36d12;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	border: 5px solid #f6f6e9;
	vertical-align:middle;
	text-transform: lowercase;
	margin-left: 10px;
	height: 30px;
	padding-bottom: 10px;
}
.elevenPx {
	font-size: 11px;
}
#searchform { margin-right: 20px; margin-bottom: 15px; }
.gold {
	color: #B68D01;
}

.greenish {
	color: #74A806;
	font-size: 14px;
}
.green-color {
	color: #74A806;
}
.fourteenPx {
	font-size: 14px;
}
.red {
	color: #C00;
}
.quotation {
	height: 35px;
	width: 300px;
	position: absolute;
	text-align: right;
	margin-top: 30px;
	margin-left: 350px;
	z-index: 1400;
}
.clear {
	clear:both
}.normalText {
	font-size: 12px;
	color: #5b5b58;
}
.borderDots {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#homeAnimatedText {
	height: 234px;
	width: 620px;
	margin-top: 47px;
	margin-left: 50px;
	position: absolute;
	background-image: url(http://www.relationshipresourcecenter.com/images/homepageAnim.gif);
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 1200;
}.green {
	color: #638431;
	color: #52730B;
	font-size: 14px;
}
.blue {
	color: #356BC6;
}
.floatLeft {
	float: left;
	width: 300px;
	clear: both;
}
.floatRight {
	float: right;
	width: 320px;
}
